Disambiguation evidence for RFC 1590 via surface form

"RFC 1590"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1590".

RFC 2048 → obsoletes →
"RFC 1590"
↳ resolves to RFC 1590
ⓘ
RFC 4288 → obsoletes →
"RFC 1590"
↳ resolves to RFC 1590
ⓘ